Description

Hi,

| am using data from different waves to see how job status changes over time (will be mostly working with variable jbstat) in different
areas, mostly trying to compare cities with the rest of the country (we got access to place information through the special license).

It's just going to be a very simple model, in which it's very likely we will drop Northern Ireland. | assumed the only weight we would be
interested in is something related about the assumption that people living in cities are the same of those who don't, but not sure how
to do that.

Do | need to do any weighting? And if so, which one do | need to use?

History

#1 - 03/02/2018 01:15 PM - Alita Nandi
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
Best wishes,
Alita

#2 - 03/05/2018 01:55 PM - Olena Kaminska

Dear Elena,

Thank you for your question. Sample design of UKHLS is not simple random sample, and nonresponse at wave 1 and subsequent attrition causes
further distortion in sample representation - so unweighted analysis (or analysis without an appropriate account for sample and nonresponse) will not
represent population. For further information please read our User Guide.

If you are using long format of dataset you will need to use the longitudinal weight from the last wave of your analysis.

Hope this helps,
Olena

#3 - 03/06/2018 08:55 AM - Alita Nandi
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

#4 - 03/14/2018 09:59 AM - Elena Cora Magrini
Hi Olena,

Many thanks for your help.

Elena

#5 - 03/14/2018 10:42 AM - Elena Cora Magrini
Hi Olena,

Again, thanks for your help. One last clarification.

| am using longitudinal data from wave a to f. The variable | am interested in is the jbstat one, which is part of the adult interview. Am i correct in using
the f_indinus_Iw weight? And this weight is good to analysis data for all previous waves, right? (I mean, in the context of comparing results from one
wave to another).

Just trying to get things right from the beginning so that | don't have to go back and start from scratch again.

Many thanks,
Elena

#6 - 03/14/2018 11:32 AM - Olena Kaminska

Elena,

Yes this is correct. With one exception: the weight should be from the last wave in your analysis - so if you are using waves 1 through 4 then use the
weight from wave 4.

Hope this clarifies it,
Olena

#7 - 03/14/2018 11:34 AM - Elena Cora Magrini
Wonderful, thanks.

#8 - 08/14/2018 04:22 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
